/*內頁*/
.col-auto{margin: 10px 0}
.pageContent{overflow: hidden;margin-top: 10px}
.shih_pageTit{font-size: 1.7em;margin-bottom: 7px;text-align: center;color:#0171d2;font-weight:bold;letter-spacing:3px;background-image:linear-gradient(to top,#41cfeb 0%,#0171d2 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.pageMain .container {max-width: 80%;}
.shih_mainTit{font-weight:bold;font-size:1.5rem;position:relative;display:flex;align-items:center}
.shih_mainTit:before {content: '';width: 8px;height: 20px;display: block;background: #03b1ec;margin-right: 8px;}
.seriesTit{text-align: center;font-size: 1.7em;margin-top: 1rem;font-weight: bold;color: #015fb7}
.area_point{position:relative}
.po_point{position:absolute;top:-180px}

/*麵包屑*/
.breadBox{border-bottom: 1px solid #e2e2e2;font-size: 1.1rem;}
.breadcrumb{background:inherit;padding: 5px 0;margin: 0;}
.breadcrumb a:hover,.breadcrumb li.active{color: #046ca2;}
.breadcrumb a{color:#616060}
.breadcrumb-item+.breadcrumb-item::before{color:#9e9e9e}

/*頁碼*/
.page-link{color:#395d70;border:1px solid #b5cfde}
.page-item.active .page-link{background-color:#1C9FCA;border-color:#1C9FCA;background-image:linear-gradient(to left, #5BE5B9 0%, #1C9FCA 100%)}
.page-link:hover{border:1px solid #b5cfde;background:#d8f4f9}

/*側選單*/
.shih_sidebar{float:left;width: 250px;border-radius:0;overflow:hidden;border-right: 1px solid #e2e2e2}
.shih_sidebar + .pageArea{width: calc(100% - 260px);float:right;padding: 1rem 0 0 0;}
.shih_sidebar .navbar-toggle{display:none;width:100%;float:inherit;text-align:left;margin:0;position:relative;height:inherit}
.shih_sidebar .navbar-toggle i{position:absolute;right:15px;top:12px}
.shih_sidebar .card{border:0;border-radius:0;background:transparent;padding: 5px 10px;}
.shih_sidebar .card a{text-decoration:none;display:flex;align-items:center;justify-content:space-between;font-size:1.1em;padding:5px 0;padding-right: 10px}
.shih_sidebar .card:last-child{border-bottom:0}
.shih_sidebar .card a:after{content: '\f054';font-family: Font Awesome\ 5 Free;font-weight: 900;position: absolute;right: 5px;transition: all .3s linear;font-size:1rem}
.shih_sidebar .card:hover a:after{right:5px}
.shih_sidebar .card i{min-width:16px}
.shih_sidebar .card.active,.shih_sidebar .card:hover {background: #f68715;background: -moz-linear-gradient(left,  rgba(242,178,47,1) 0%, rgba(242,178,47,1) 8px, #f67515 8px, #f67515 8px, rgba(247,183,56,1) 99%);background: linear-gradient(to right, #ffc107 0%,#ffc107 8px,#f67515 8px,#f67515 8px,#f6b115 99%);}
.shih_sidebar .card.active a,.shih_sidebar .card:hover a{color:#fff;font-weight: bold;text-shadow: 0 0 4px #c16419;}
.shih_sidebar .card+.card {border-top: 1px solid #e2e2e2;}

/*內頁-搜尋bar*/
.shih_searchbar {
    background: #dadada;
    padding: 3px;
    margin-bottom: 15px;
    justify-content: center;
    font-weight: 700;
    --bs-gutter-x: 1.5rem;
    margin-left:0;}
.shih_searchbar .form-select,.shih_searchbar .form-control{display:inline-block;width:auto;font-size:18px}
.shih_searchBtn{background:#6c6c6c;color:#fff;border: 1px solid #5c5c5c;padding: 5px 20px;border-radius: 6px;font-weight: bold}
.shih_searchBtn:hover{background:#f67515;border-color:#c35300}

/*瀏覽人次*/
#area_count{text-align:right;padding-bottom:20px}
#area_count ul li.count{width:20px;height:20px;display:inline-block;color:#fff;line-height:20px;text-align:center;padding:0;margin-right:-3px;background: #ff9c24;}

/*----------------*/

@media screen and (min-width: 991px) {
/*側選單*/
.shih_sidebar{padding: 1rem 0 0;}
.shih_sidebar>.collapse{display:block;}
.shih_sidebar .shih_sidebarTit{border-bottom: 2px solid #919191}
.shih_sidebar .shih_sidebarTit>div{font-size:1.2em;font-weight: bold;margin-left: 10px;}
}


@media screen and (max-width: 991px) {    
/*側選單*/
.shih_sidebar{width:100%;min-height:auto;margin:20px 0 25px;display:block;text-align:center;background: #f67515;border-radius: 10px;}
.shih_sidebar .navbar-toggle{display:flex;justify-content:center;width:100%;padding:8px 15px;border:none;background:transparent;color: #fff;font-weight: bold;font-size:1.1em;letter-spacing: 1px;}
.shih_sidebar .navbar-toggle>i{margin-left:10px}
.shih_sidebar #sidenav {background: #efefef;}    
.shih_sidebar + .pageArea{width:100%;padding: 0;margin-left:0;float:none;border:none;clear: both;}   
}



@media (max-width: 768px) {

}

@media (max-width: 574px) {
/*內頁-搜尋bar*/
.shih_searchbar .col-auto{width:100%;padding:0 25px}
.shih_searchbar .col-auto:last-child{text-align:center}
.shih_searchbar .col-auto label{width:30%}
.shih_searchbar .form-select, .shih_searchbar .form-control{width: calc(70% - 0.75rem)}
}


